<SubtitlesTrack>
  <Key time="0.9" value="1960년대에 유행하던 포니카들과 경쟁하기 위해, 전설적 엔지니어 \nJohn DeLorean은 Pontiac의 거대한 엔진을 작고 날렵한 차대에 집어넣었습니다. " />
  <Key time="12.1" value="그 결과물은 이후 40년간 이어지는 역동적인 고성능 브랜드인 Firebird였습니다." />
  <Key time="18.9" value="당시 막 GTO의 머슬카에 빠져들던 DeLorean은 \n강력한 V8 엔진을 Firebird에 탑재하기로 결심합니다." />
  <Key time="27.5" value="한편 Pontiac의 모회사인 General Motors는 처음에는 미심쩍게 생각했지만 결국\n V8 엔진은 선택사양으로 허용되었고, Firebird는 도로 위에서 가장 힘있는 차의 대열에 합류합니다." />
  <Key time="39.4" value="1969년에는 고사양판 Firebird인 Trans Am이 공개됩니다." />
  <Key time="46.3" value="인기 레이싱 대회의 이름을 딴 Trans Am은 1970년대와 1980년대 \n대중문화의 상징이 되었고, 인기 영화 'Smokey and the Bandit'와 \nTV 연속극 'Knight Rider'에 출연하게 됩니다." />
  <Key time="60.0" value="" />
</SubtitlesTrack>